@media screen and (max-width: 767px) {
  .conteudo-topo .menu.superior .nivel-dois li a {
    color: #000; /* Ajuste a cor conforme seu tema */
    text-transform: capitalize;
    font-weight: 500;
    font-size: 11px;
  }
  /* Tenta forçar a exibição do menu lateral */
  .menu.superior .nivel-um li:hover .nivel-dois {
    display: block;
  }
}
